CloudLinux - CloudLinux Blog - CVE-2017-1000364 fixed for CloudLinux 7 kernel
CloudLinux OS Blog

CVE-2017-1000364 fixed for CloudLinux 7 kernel

CVE-2017-1000364 fixed for CloudLinux 7 kernel

The new updated CloudLinux 7 kernel version 3.10.0-614.10.2.lve1.4.55 with the fix for CVE-2017-1000364 is available for download from our production repository.

Changelog since 3.10.0-614.10.2.lve1.4.50:

  • CVE-2017-1000364 vulnerability fixed.

To install new kernel please run:

CloudLinux 7

yum clean all && yum install kernel-3.10.0-614.10.2.lve1.4.55.el7 kmod-lve-1.4-55.el7

CloudLinux 6 Hybrid

yum clean all && yum install kernel-3.10.0-614.10.2.lve1.4.55.el6h kmod-lve-1.4-55.el6h
Imunify360’s latest malware scanning engine outper...
Major vulnerability: The Stack Clash security issu...
 

Comments

No comments made yet. Be the first to submit a comment
Already Registered? Login Here
Guest
Tuesday, 07 April 2020

Captcha Image